View Issue Details

IDProjectCategoryView StatusLast Update
0001108OpenMPT[All Projects] Feature Requestpublic2018-04-03 14:50
ReporterjmkzAssigned ToSaga Musix 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionOpenMPT 1.28.01.00 (goals)Fixed in VersionOpenMPT 1.28.01.00 (goals) 
Summary0001108: Add VST name + preset/bank prefix automatically when saving plugin preset/bank
Description

As there's no proper way to know which VST preset/bank matches to a plugin, I think that a useful feature is automatically suggest a name when saving, like 'Synth1 VSTi - [PresetName]' or 'Synth1 VSTi - Bank01'.

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2018-04-01 02:07

administrator   ~0003490

I can add the plugin name, but there is no such thing as bank names.

Saga Musix

Saga Musix

2018-04-03 14:49

administrator   ~0003491

r10015 preprends the plugin name.

Issue History

Date Modified Username Field Change
2018-03-30 21:11 jmkz New Issue
2018-04-01 02:07 Saga Musix Note Added: 0003490
2018-04-01 02:07 Saga Musix Assigned To => Saga Musix
2018-04-01 02:07 Saga Musix Status new => assigned
2018-04-03 14:49 Saga Musix Status assigned => resolved
2018-04-03 14:49 Saga Musix Resolution open => fixed
2018-04-03 14:49 Saga Musix Fixed in Version => OpenMPT 1.28.01.00 (goals)
2018-04-03 14:49 Saga Musix Note Added: 0003491
2018-04-03 14:50 Saga Musix Target Version => OpenMPT 1.28.01.00 (goals)